index_clear=L&#246;sche Verlauf
index_cmd=Befehl zum Starten
index_group=Mitglied von $1
index_old=oder
index_return=Modul-Index
index_run=Starte Befehl jetzt
index_server=Laufe auf Server
index_this=diesem Server
index_title=Cluster SHELL-Befehle
log_clear=L&#246;sche Befehlsverlauf
log_run=$1 auf $2 Servern ausgef&#252;hrt
log_run_l=$1 auf $2 ausgef&#252;hrt
run_ecmd=Kein Befehl eingegeben
run_enone=Es wurden keine Server ausgew&#228;hlt
run_err=Konnte Befehl nicht ausf&#252;hren
run_failed=Konnte Befehl nicht ausf&#252;hren auf $1 : $2
run_success=Auswurf von $1 ...
run_title=Befehl ausf&#252;hren
